mbedtls_ccm_context Struct Reference

CCM context structure. More...

`#include <ccm.h>`

Collaboration diagram for mbedtls_ccm_context:
[legend]

## Data Fields

mbedtls_cipher_context_t | cipher_ctx

## Detailed Description

CCM context structure.

Definition at line 38 of file ccm.h.

## Field Documentation

mbedtls_cipher_context_t mbedtls_ccm_context::cipher_ctx

cipher context used

Definition at line 39 of file ccm.h.

The documentation for this struct was generated from the following file:

- ccm.h